# Generated by Django 4.1.7 on 2023-03-30 13:59

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("common", "0005_calendarleaves"),
    ]

    operations = [
        migrations.AddField(
            model_name="calendarleaves",
            name="evenement",
            field=models.CharField(default="", max_length=100),
        ),
    ]
